onEvent('block.registry', event => {
    event.create('heb')

    .material('iron').hardness(0.7)
    .displayName('Unassembled Heavy Engineering Block')
    .texture(kubejs/assets/kubejs/textures/block/heb.png)
    

})